package org.Models.Pieces;

import org.Models.PieceCourante;

public class PieceO implements PieceCourante {
    public PieceO() {
        motif[0][1] = true;
        motif[0][2] = true;
        motif[1][1] = true;
        motif[1][2] = true;
    }

    @Override
    public boolean[][] getMotif() {
        return motif;
    }
}
